@charset "utf-8";
/* 
	Base CSS Document for ColorBlox Templates
		- Designed for screens 862px - 984px in width
	
	Design by: Jacob Barr of iRapture.com
	Development by: Joshua Moor of iRapture.com
	
	Last Modified: 12/23/2014
	Last Validated:
*/

/* Blocks */
#centered_wrapper{width:862px;}

#page{width:860px;}

#page_header, #primary_nav, #content{width:830px;}

#top_tabs, #announcement{width:550px;}
#announcement{font-size:1.486em;}

#address{width:400px;}
#social{width:300px; margin-right:0;}

/* Special Links */

/* Navigation */
#top_tabs ul{font-size:2.8em;}

/* Images */

/* Text */

/* -- Slideshow */
#slideshow{width:830px; height:336px; margin:8px 0 8px 15px;}
	#slide_wrapper{height:313px; width:830px;}
		.slide{width:100%; height:100%;}
			.slide_text{width:295px;}
	#slide_nav{width:830px; height:26px; margin:0 0 0 0;}
		#slide_nav a{width:154px; height:26px; margin:0 0 0 0; color:#ffffff; clear:none;}
		#slide_nav a.arrow{width:30px; line-height:26px; text-align:center;}
		#slide_nav a.arrow.prev{background:url(../images/prev.png) center center no-repeat;}
		#slide_nav a.arrow.next{background:url(../images/next.png) center center no-repeat;}
		#slide_nav a.active{color:#ffffff;}
			#slide_nav a .title{font-size:1.5em; text-align:center; color:#ffffff; background:none; height:26px; line-height:26px; padding:0;}
			#slide_nav a.active .title{color:#ffffff;}
			#slide_nav a img{display:none;}

#slideshow .slide_text h1{font-size:1.8em;}
#slideshow .slide_text p{font-size:1.4em;}

/* Helper Classes */
.only_862{display:inline !important;}
.mobile_only, .large_only, .script_only{display:none !important;}